# Generated by Django 3.0.7 on 2020-08-05 05:28

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('logyca', '0006_auto_20200805_0424'),
    ]

    operations = [
        migrations.AlterField(
            model_name='code',
            name='owner',
            field=models.ForeignKey(db_column='owner', on_delete=django.db.models.deletion.CASCADE, related_name='fk_code', to='logyca.Enterprise'),
        ),
    ]
